Subject: bug#6038: closed (Re: 23.1.96; url doc changes)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 03 Mar 2011 07:21:02 +0000

Your bug report

#6038: 23.1.96; url doc changes

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6038: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6038
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.1.96; url doc changes
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2011 02:20:53 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

Leo wrote:

> |  -- Variable: url-configuration-directory

> The default location is incorrect.

Fixed.

> ,----[ (info "(url)Dealing with HTTP documents") ]
> |  -- Function: url-decode-text-part handle &optional coding
[...]
> I can't find this function. Has it been removed? What else to use?

I can't see that this function has ever existed in any version, so I
removed it. Dunno what you should used instead.

Subject: 23.1.96; url doc changes
From: Leo <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2010 12:32:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

,----[ (info "(url)Configuration") ]
|  -- Variable: url-configuration-directory
|      The directory in which URL configuration files, the cache etc.,
|      reside.  Default `~/.url'.
`----

The default location is incorrect.

,----[ (info "(url)Dealing with HTTP documents") ]
|  -- Function: url-decode-text-part handle &optional coding
|      This function decodes charset-encoded text in the current buffer.
|      In Emacs, the buffer is expected to be unibyte initially and is
|      set to multibyte after decoding.  HANDLE is the MIME handle of the
|      original part.  CODING is an explicit coding to use, overriding
|      what the MIME headers specify.  The coding system used for the
|      decoding is returned.
`----

I can't find this function. Has it been removed? What else to use? Thank
you.

Leo